# IceGrid::ServerInfo

## Overview

### struct ServerInfo

Information about a server managed by an IceGrid node.

#### Used By

Admin::getServerInfo

## Data Member Index

application
  The server application.
uuid
  The application uuid.
revision
  The application revision.
node
  The server node.
descriptor
  The server descriptor.
sessionId
  The id of the session which allocated the server.

## Data Members

string application;

  The server application.

string uuid;

  The application uuid.

int revision;

  The application revision.

string node;

  The server node.

ServerDescriptor descriptor;

  The server descriptor.

string sessionId;

  The id of the session which allocated the server.